/*
 * THIS STYLESHEET IS FOR CONTENT SHARED ACROSS DTC
 * BUT THAT IS ***NOT*** COMMON TO HCP.
 *
 * STYLES THAT ARE SHARED ACROSS DTC AND HCP SHOULD
 * BE PLACED IN THE common.css STYLESHEET
 *
*/
/* approved colors per style guide Primary: */
/*	Secondary: */
/* BEGIN 4-COL LAYOUT - These are the defaults that must be overriden for other layouts */
strong.purple, section#isi.open .isiInfoDetail h2.h1-style, h3.purple {
  color: #83156f; }

body.ciu #wrapper-outer {
  background: white url("/images/ciu/dtc/ciu_dtc_wrapper_outer_bg.png") 0 -210px repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  padding-bottom: 110px; }

section#sectionIndicator {
  display: none; }
section#articleTools {
  display: none;
  position: absolute;
  background: transparent url("/images/shared/fpo-print-share-tools.png") top right no-repeat;
  right: 0;
  top: 0;
  z-index: 105; }
section#banner.Dblue span.h1-BannerTitle {
  position: relative;
  top: 25px; }

div.container {
  position: relative; }
  div.container.supportUForm {
    background-image: url("/images/dtc/support-for-you/supportUForm_bg.png");
    background-repeat: no-repeat;
    background-position: right 294px; }
    div.container.supportUForm .supprtU_graphic {
      display: block;
      position: relative;
      width: 150px;
      height: 120px;
      background-repeat: no-repeat;
      background-image: url("/images/dtc/support-for-you/supportU_graphic.png");
      float: right;
      right: 190px;
      top: -49px; }
    div.container.supportUForm .enrollForm {
      display: none;
      background-image: url("/images/dtc/support-for-you/supportU_featureKit.png");
      background-repeat: no-repeat;
      background-position: right 100px; }
      div.container.supportUForm .enrollForm .eFormLeftM {
        width: 70%; }
        div.container.supportUForm .enrollForm .eFormLeftM .enrollFrom-graphic {
          display: none; }
    div.container.supportUForm .supportF-row {
      width: 100%; }
  div.container.unsubscribe .supportF-row {
    width: 115%; }
  div.container.unsubscribe .unsubscribe-error h2 {
    color: #990000; }
  div.container.supportUForm .tabular-steps .supportF-row .supportF-2col {
    width: 45%;
    float: left; }
  div.container.unsubscribe .supportF-row .supportF-2col {
    width: 40%;
    float: left; }
    div.container.unsubscribe .supportF-row .supportF-2col:first-child p {
      padding: 0 0 0 45px; }
    div.container.unsubscribe .supportF-row .supportF-2col:nth-child(2) p {
      padding: 0; }

.unsubscribe .notvalid span.inputelement {
  background-position: 95% 25px; }

div.container.supportUForm .tabular-steps .supportF-row .supportF-2col span.inputelement, div.container.unsubscribe .supportF-row .supportF-2col span.inputelement, div.container.supportUForm .tabular-steps .supportF-row .supportF-1col span.inputelement, div.container.unsubscribe .supportF-row .supportF-1col span.inputelement {
  width: 100%; }

.dtc .service-locator-tool .pill-button {
  height: auto;
  width: 220px;
  font-size: 1.429em;
  padding: 10px;
  border: none;
  border-bottom: 1px solid #fff;
  background: #eceeef;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmNkZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #eceeef 0%, #c1ced8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #c1ced8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eceeef 0%, #c1ced8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eceeef 0%, #c1ced8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eceeef 0%, #c1ced8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eceeef 0%, #c1ced8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceeef', endColorstr='#c1ced8',GradientType=0 );
  /* IE6-8 */
  -webkit-box-shadow: 0 1px 2px rgba(50, 50, 50, 0.55);
  -moz-box-shadow: 0 1px 2px rgba(50, 50, 50, 0.55);
  box-shadow: 0 1px 2px rgba(50, 50, 50, 0.55);
  margin: 0 0 2px; }

.tabular-steps span.inputelement input.phonesuffix, .tabular-steps span.inputelement input.birthYear {
  margin-left: 3%;
  width: 24%; }
.tabular-steps .notvalid span.inputelement.alertfix {
  background-position: 89.5% 25px; }

.unsubscribe .notvalid span.inputelement.alertfix {
  background-position: 89.5% 25px; }

section#rotateIndicator.single {
  display: none; }

article.feature {
  background: transparent url("/images/ciu/dtc/home/home-hero-4col.jpg") -38px 0 no-repeat;
  background-size: 100% 100% !important;
  background-position: 0 0; }
article.primary {
  background: transparent url("/images/ciu/dtc/home/home-primary-multi.png") top left no-repeat;
  background-size: 100% auto !important; }
article.third {
  background: transparent url("/images/ciu/dtc/home/home-thridRow-multi.png") top left no-repeat;
  background-size: 100% 100% !important; }

section#isi-trigger {
  position: relative;
  top: 0;
  text-indent: -9999px;
  background: transparent url(/images/shared/ciu_pat_960px_new.png) no-repeat -6px -4px;
  width: 960px;
  height: 118px; }
  section#isi-trigger.isi-combined {
    /*background: url("/images/shared/combined_960px.jpg") no-repeat scroll -204px 0 transparent;*/
    background: transparent url(/images/shared/combined_960px_new.png) no-repeat -6px -4px; }

#pageContent p.accent {
  margin-left: 60px; }

.ciu-mobile-app {
  position: relative; }
  .ciu-mobile-app.doubles.no-icon {
    height: 134px; }
    .ciu-mobile-app.doubles.no-icon .promo {
      top: auto;
      bottom: 0;
      right: auto;
      left: 50%;
      margin-left: -132px; }
  .ciu-mobile-app div {
    margin: 0;
    padding: 0;
    min-height: 0; }
  .ciu-mobile-app .copy {
    width: 50%; }
  .ciu-mobile-app div.promo {
    background: url("/images/ciu/dtc/icons/apple-android-store-icon.png") 0 0 no-repeat;
    width: 265px;
    height: 61px;
    position: absolute;
    top: 50%;
    right: 50px;
    margin-top: -30px; }
    .ciu-mobile-app div.promo:after, .ciu-mobile-app div.promo *:after {
      content: "";
      display: none; }
    .ciu-mobile-app div.promo a {
      position: absolute;
      border: 0 !important;
      top: 9px;
      bottom: 9px;
      height: auto; }
      .ciu-mobile-app div.promo a.ios {
        left: 9px;
        right: 130px; }
      .ciu-mobile-app div.promo a.android {
        left: 136px;
        right: 5px; }

span.arrowRt {
  background: transparent url("/images/icons/arrow_rt.png") 0 0 no-repeat;
  background-size: 13px 13px;
  width: 13px;
  height: 13px;
  float: right;
  display: block;
  margin-left: 5px; }

.module-cta.callOut h2.h1-Style {
  margin-bottom: 0px;
  margin-top: 20px; }

.-tabsWrap .-pane p {
  padding-right: 45px; }

/*************************************************************************************************/
/* Begin 3-COL Layout                                                                            */
/*************************************************************************************************/
@media (max-width: 1023px) and (min-width: 769px), (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  /* 3 column layout */
  body.ciu #wrapper-outer {
    padding-bottom: 120px; }

  section#isi-trigger.isi-combined {
    background: url(/images/shared/combined_720px_new.png) no-repeat -30px 5px; }

  div.container.supportUForm .enrollForm {
    background-image: url("/images/dtc/support-for-you/supportU_featureKit_tablet.png"); }

  section#fpoSearchOpenMulti {
    right: 26px; }

  footer p {
    width: 54%; }

  section#isi div.panel.top div {
    width: 768px; }

  .service-locator-tool .bottom .physican_locator_submit {
    font-size: 1.1em;
    width: 22%; }

  section#isi-trigger {
    position: relative;
    top: 0;
    text-indent: -9999px;
    background: url(/images/shared/ciu_pat_720px_new.png) no-repeat -29px -5px;
    width: 720px;
    height: 118px; }

  div.container.supportUForm .enrollForm .eFormLeftM .enrollFrom-graphic {
    display: none; }

  .tabular-steps .notvalid span.inputelement.alertfix {
    background-position: 90% 25px; }

  .unsubscribe .notvalid span.inputelement {
    background-position: 98% 25px; }
    .unsubscribe .notvalid span.inputelement.alertfix {
      background-position: 95% 25px; }

  #pageContent p.accent {
    margin-left: 40px; }
  #pageContent span.break {
    display: block; }
  #pageContent .no-text {
    text-indent: -9999px; }

  .appstore .apple-android-icon {
    left: 35px;
    top: -10px; } }
/* END 3-COL Layout */
/*************************************************************************************************/
/* Begin 1-COL Layout                                                                            */
/*************************************************************************************************/
@media (max-width: 767px), (max-device-width: 767px) {
  section#pageContent ul li {
    margin-bottom: 0px; }

  article.primary {
    background-size: 100% 100% !important;
    height: 110px;
    margin-bottom: 1px; }
  article.feature {
    background: transparent url("/images/ciu/dtc/home/home-hero-single.jpg") -25px 0px no-repeat !important;
    background-size: 100% auto !important; }

  div.container.supportUForm {
    background-image: url("/images/dtc/support-for-you/supportUForm_mobile_bg.png");
    background-position: right 280px; }
    div.container.supportUForm .supprtU_graphic {
      width: 101px;
      height: 69px;
      right: 35px;
      top: 114px;
      background-image: url("/images/dtc/support-for-you/supportU_graphic_mobile.png");
      position: absolute; }
    div.container.supportUForm .enrollForm {
      background-image: none; }
      div.container.supportUForm .enrollForm .eFormLeftM {
        width: 100%; }
        div.container.supportUForm .enrollForm .eFormLeftM .enrollFrom-graphic {
          display: block;
          width: 364px;
          height: 216px;
          padding: 0px;
          margin: 0px auto; }
    div.container.supportUForm .tabular-steps .supportF-row .supportF-2col {
      width: 100%; }
  div.container.unsubscribe .supportF-row .supportF-2col {
    width: 100%; }
    div.container.unsubscribe .supportF-row .supportF-2col:first-child p, div.container.unsubscribe .supportF-row .supportF-2col:nth-child(2) p {
      padding: 0 20px 0 20px; }

  .tabular-steps span.inputelement input#phonearea, .tabular-steps span.inputelement input#phoneprefix, .tabular-steps span.inputelement input#birthMonth, .tabular-steps span.inputelement input#birthDay {
    width: 17%; }

  section#pageContent .dtcLoc.act_module.service-locator-tool .bottom {
    padding-bottom: 30px; }
    section#pageContent .dtcLoc.act_module.service-locator-tool .bottom div.agreed_check {
      margin-bottom: 20px; }

  #pageContent p.accent {
    margin-left: 30px; }

  .xolair-support span.break {
    display: block;
    font-size: inherit;
    color: inherit; }

  .tabular-steps .notvalid span.inputelement.alertfix {
    background-position: 100% 0px; }

  .unsubscribe .notvalid span.inputelement.alertfix {
    background-position: 95% 27px; }

  div.container.unsubscribe .supportF-row .notvalid span.inputelement.notvalid {
    width: 90%;
    background-position: 100% 25px; }
  div.container.unsubscribe span.inputelement .ui-selectmenu {
    width: 70% !important; }

  #pageContent .no-text {
    text-indent: -9999px; }

  .module.xolair-support.callOut {
    background-image: url("/images/dtc/xolair_call_out_background_1col.png");
    background-color: #eff0f2; }
  .module.xolair-support div {
    padding: 100px 0 15px 10px; }

  .appstore .apple-android-icon {
    left: 10px;
    top: -10px; }

  section#persistentISI h2.h1-style {
    font-size: 1.429em; } }
@media (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  footer {
    padding: 5px 20px !important; } }
/* END 1-COL Layout */
